using Newtonsoft.Json;

namespace BibleServer
{
    public class ScriptureVerse
    {
        [JsonProperty("reference")]
        public string Reference {get;set;}
        [JsonProperty("text")]
        public string Text {get;set;}

        [JsonProperty("verse")]
        public int Verse {get;set;}
    }
}